<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af6e3688793119db8e0f93f664c6780c">
  <dict>
    <!--2023-01-31 11:45:31.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:31.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:45:31.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:45:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_number">1233</string>
    <!--2023-01-31 11:45:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
